@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Roboto&display=swap");

:root {
  --font-en: "Roboto", sans-serif;
  --font-jp: "Noto Sans JP", sans-serif;
}

/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 500;
}

/* ロゴ */
.m-header-001__logo {
  padding: 12px 40px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 5px 10px !important;
    max-width: 220px;
  }
}

.m-header-001__logo-link-img {
  display: block;
  max-height: 58px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}

.m-header-001__logo-link-img.is-mobile {
  display: none;
  max-height: 30px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}

/* モジュール内見出し */
@media screen and (max-width: 767px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 2rem;
    letter-spacing: 0.2rem;
  }
}

@media screen and (max-width: 374px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
  }
}

/* 募集要項 */
div[class^="m-require-"][class$="__detail-row"] {
  border-color: var(--primary-border);
}

div[class^="m-require-"][class$="__detail-ttl"] {
  font-weight: 700;
  /* color: var(--sub-txt); */
}

div[class^="m-require-"][class$="__detail-desc"] {
  font-weight: 500;
}

.m-require-001__entry-btn-icon {
  position: relative;
}

/* コピーライト */
.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
  font-family: var(--font-jp);
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

.single-post_recruit .m-header-001 {
  background: transparent;
}

.m-header-001 + .m-kv-001 {
  margin-top: -82px; /* PCヘッダーの高さ */
}

@media screen and (max-width: 767px) {
  .m-header-001 + .m-kv-001 {
    margin-top: -48px; /* SPヘッダーの高さ */
  }
}

/* -------------------------------------------
歯科衛生士リデザインモジュール：メッセージ（モジュールタイトルなし）
------------------------------------------- */
.m-modulegroup013-010 {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  padding: 0 0 150px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-010 {
    padding-bottom: 100px;
  }
}

.m-modulegroup013-010__container {
  position: relative;
  z-index: 1;
  max-width: 1120px;
  margin: 0 auto;
  padding: 0 80px;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-010__container {
    padding: 0 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-010__container {
    padding: 0 15px;
  }
}

.m-modulegroup013-010__cnt {
  margin-top: -180px;
  padding: 80px 60px 90px;
  background-color: #f5fbf6;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-010__cnt {
    margin-top: -30px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-010__cnt {
    padding: 40px 30px 45px;
  }
}

.m-modulegroup013-010__figure {
  position: relative;
  padding-bottom: 33.75%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-010__figure {
    padding-bottom: 33.86%;
  }
}

.m-modulegroup013-010__figure-img-pc,
.m-modulegroup013-010__figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-010__figure-img-pc {
    display: none;
  }
}

.m-modulegroup013-010__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-010__figure-img-sp {
    display: inline;
  }
}

.m-modulegroup013-010__ttl {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 700;
  font-family: var(--font-jp);
  color: var(--primary);
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-010__ttl {
    font-size: 20px;
    font-size: 2rem;
  }
}

.m-modulegroup013-010__desc {
  line-height: 2;
  color: var(--sub-txt);
  font-family: var(--font-jp);
  font-weight: 400;
  text-align: left;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

.m-modulegroup013-010__desc:not(:first-child) {
  margin-top: 35px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-010__desc:not(:first-child) {
    margin-top: 25px;
  }
}

/* -------------------------------------------
歯科衛生士リデザインモジュール：施設紹介
------------------------------------------- */
.m-modulegroup013-003 {
  position: relative;
  padding: 150px 0;
  background-color: #c4dbd3 !important;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003 {
    padding: 100px 0;
  }
}

.m-modulegroup013-003__container {
  position: relative;
  z-index: 1;
  max-width: 1640px;
  margin: 0 auto;
  padding: 0 80px;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-003__container {
    padding: 0 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003__container {
    padding: 0 15px;
  }
}

.m-modulegroup013-003__headline {
  font-family: var(--font-en);
  font-size: 80px;
  font-size: 8rem;
  font-weight: 400;
  line-height: 1.3;
  color: var(--primary);
  text-align: center;
  letter-spacing: -1px;
  letter-spacing: -0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003__headline {
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-modulegroup013-003__headline-sub {
  display: block;
  font-family: var(--font-jp);
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003__headline-sub {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup013-003__headline-sub::before {
  display: inline-block;
  margin-right: 1.6rem;
  content: "[";
}

.m-modulegroup013-003__headline-sub::after {
  display: inline-block;
  margin-left: 1.6rem;
  content: "]";
}

.m-modulegroup013-003__cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  margin: 0 -10px -80px;
  -webkit-box-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-003__cnt {
    margin: 0 -10px -40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003__cnt {
    margin: 0 0 -20px;
  }
}

.m-modulegroup013-003__cnt:not(:first-child) {
  margin-top: 80px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003__cnt:not(:first-child) {
    margin-top: 50px;
  }
}

.m-modulegroup013-003__item {
  width: 33.333%;
  padding: 0 10px 80px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-003__item {
    width: 50%;
    padding: 0 10px 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003__item {
    width: 100%;
    padding: 0 0 20px;
  }
}

.m-modulegroup013-003__item-inner {
  height: 100%;
  padding: 40px;
  background-color: #fff;
  text-align: left;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-003__item-inner {
    padding: 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003__item-inner {
    padding: 15px 15px 30px;
  }
}

.m-modulegroup013-003__figure {
  position: relative;
  padding-bottom: 56.25%;
  border-bottom: 3px solid var(--primary-border);
}

.m-modulegroup013-003__figure-img-pc,
.m-modulegroup013-003__figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

.m-modulegroup013-003__figure-img-pc {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003__figure-img-pc {
    display: none;
  }
}

.m-modulegroup013-003__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003__figure-img-sp {
    display: inline;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-003__txt {
    padding: 0 15px;
  }
}

.m-modulegroup013-003__txt:not(:first-child) {
  margin-top: 20px;
}

.m-modulegroup013-003__ttl {
  font-size: 20px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  font-family: var(--font-jp);
  color: var(--primary, #04a1af);
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-003__ttl {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

.m-modulegroup013-003__desc {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2;
  font-family: var(--font-jp);
  font-weight: 400;
  color: var(--sub-txt);
}

.m-modulegroup013-003__desc:not(:first-child) {
  margin-top: 15px;
}

/* -------------------------------------------
歯科衛生士リデザインモジュール：当院の特徴（スライダー）
------------------------------------------- */
.m-modulegroup013-014 {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  padding: 150px 0;
  background-color: #f5fbf6;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014 {
    padding: 100px 0;
  }
}

.m-modulegroup013-014__container {
  position: relative;
  z-index: 1;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 80px;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-014__container {
    padding: 0 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__container {
    padding: 0 30px;
  }
}

.m-modulegroup013-014__cnt:not(:first-child) {
  margin-top: 80px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__cnt:not(:first-child) {
    margin-top: 45px;
  }
}

.m-modulegroup013-014__headline {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 80px;
  font-family: var(--font-en);
  font-size: 80px;
  font-size: 8rem;
  font-weight: 400;
  line-height: 1.3;
  color: var(--primary);
  letter-spacing: -1px;
  letter-spacing: -0.1rem;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-014__headline {
    padding: 0 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__headline {
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-modulegroup013-014__headline-sub {
  display: block;
  font-family: var(--font-jp);
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__headline-sub {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup013-014__headline-sub::before {
  display: inline-block;
  margin-right: 1.6rem;
  content: "[";
}

.m-modulegroup013-014__headline-sub::after {
  display: inline-block;
  margin-left: 1.6rem;
  content: "]";
}

.m-modulegroup013-014__swiper-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  max-width: 960px;
  margin: 70px auto 0;
  padding: 0 80px;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-014__swiper-nav {
    padding: 0 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__swiper-nav {
    margin: 50px auto 0;
    padding: 0 30px;
  }
}

.m-modulegroup013-014__swiper-progress {
  width: 100%;
  height: 5px;
  background-color: #fff;
}

.m-modulegroup013-014__swiper-progress-bar {
  width: 100%;
  height: 100%;
  background-color: var(--primary-border);
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left;
  transform-origin: left;
}

.m-modulegroup013-014__swiper-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__swiper-button {
    display: none;
  }
}

.m-modulegroup013-014__swiper-button:not(:first-child) {
  margin-left: 40px;
}

.m-modulegroup013-014__swiper-button-prev,
.m-modulegroup013-014__swiper-button-next {
  position: relative;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  background-color: var(--primary);
  cursor: pointer;
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}

.m-modulegroup013-014__swiper-button-prev:not(:last-child),
.m-modulegroup013-014__swiper-button-next:not(:last-child) {
  margin-right: 20px;
}

.m-modulegroup013-014__swiper-button-prev:hover,
.m-modulegroup013-014__swiper-button-next:hover {
  background-color: #fff;
}

.m-modulegroup013-014__swiper-button-prev:hover::before,
.m-modulegroup013-014__swiper-button-next:hover::before {
  color: var(--primary);
}

.m-modulegroup013-014__swiper-button-prev::before,
.m-modulegroup013-014__swiper-button-next::before {
  position: absolute;
  top: 50%;
  left: 50%;
  font-family: "Font Awesome 5 Free";
  font-size: 17px;
  font-size: 1.7rem;
  font-weight: 900;
  color: #fff;
  content: "\f060";
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.m-modulegroup013-014__swiper-button-next {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.m-modulegroup013-014__figure {
  position: relative;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__figure {
    padding-bottom: 56.34%;
  }
}

.m-modulegroup013-014__figure:not(:first-child) {
  margin-top: 40px;
}

.m-modulegroup013-014__figure-img-pc,
.m-modulegroup013-014__figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__figure-img-pc {
    display: none;
  }
}

.m-modulegroup013-014__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__figure-img-sp {
    display: inline;
  }
}

.m-modulegroup013-014__ttl {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 700;
  font-family: var(--font-jp);
  color: var(--primary);
  text-align: left;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__ttl {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

.m-modulegroup013-014__ttl:not(:first-child) {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-014__ttl:not(:first-child) {
    margin-top: 30px;
  }
}

.m-modulegroup013-014__desc {
  line-height: 2;
  font-family: var(--font-jp);
  font-weight: 400;
  color: var(--sub-txt);
  text-align: left;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

.m-modulegroup013-014__desc:not(:first-child) {
  margin-top: 20px;
}

/* -------------------------------------------
歯科衛生士リデザインモジュール：当院の特徴（タブ）
------------------------------------------- */
.m-modulegroup013-015 {
  width: 100%;
  padding: 150px 0 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015 {
    padding: 100px 0 0;
  }
}

.m-modulegroup013-015__container {
  z-index: 1;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 80px;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-015__container {
    padding: 0 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__container {
    padding: 0 30px;
  }
}

.m-modulegroup013-015__headline {
  font-family: var(--font-en);
  font-size: 80px;
  font-size: 8rem;
  font-weight: 400;
  line-height: 1.3;
  color: var(--primary);
  text-align: left;
  letter-spacing: -1px;
  letter-spacing: -0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__headline {
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-modulegroup013-015__headline-sub {
  display: block;
  font-family: var(--font-jp);
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__headline-sub {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup013-015__headline-sub::before {
  display: inline-block;
  margin-right: 1.6rem;
  content: "[";
}

.m-modulegroup013-015__headline-sub::after {
  display: inline-block;
  margin-left: 1.6rem;
  content: "]";
}

.m-modulegroup013-015__cnt {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 150px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__cnt {
    padding-bottom: 100px;
  }
}

.m-modulegroup013-015__cnt:not(:first-child) {
  margin-top: 80px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__cnt:not(:first-child) {
    margin-top: 45px;
  }
}

.m-modulegroup013-015__cnt::before {
  position: absolute;
  top: 120px;
  bottom: 0;
  left: calc((-100vw + 1440px - 160px) / 2);
  width: 80vw;
  background-color: #c4dbd3;
  content: "";
}

@media screen and (max-width: 1439px) {
  .m-modulegroup013-015__cnt::before {
    left: -80px;
  }
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-015__cnt::before {
    top: 90px;
    left: -40px;
  }
}

.m-modulegroup013-015__list {
  position: relative;
  width: 75%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__list {
    width: 100%;
  }
}

.m-modulegroup013-015__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-order: 2;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  width: 25%;
  padding-left: 80px;
  -webkit-box-align: start;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-ordinal-group: 3;
  order: 2;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-015__btn {
    padding-left: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__btn {
    display: none;
  }
}

.m-modulegroup013-015__btn-item {
  position: relative;
  padding-left: 20px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700;
  font-family: var(--font-jp);
  color: #acacac;
  text-align: left;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
  cursor: pointer;
}

.m-modulegroup013-015__btn-item:not(:last-child) {
  margin-bottom: 15px;
}

.m-modulegroup013-015__btn-item.is-active {
  color: var(--primary);
}

.m-modulegroup013-015__btn-item.is-active::before {
  position: absolute;
  top: 0;
  left: 0;
  color: var(--primary-border);
  content: "●";
}

.m-modulegroup013-015__item {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-order: 1;
  -ms-flex-pack: stretch;
  width: 100%;
  min-height: 0%;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  -webkit-box-ordinal-group: 2;
  order: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-pack: stretch;
  justify-content: stretch;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__item {
    position: relative;
    pointer-events: initial;
    opacity: 1;
  }
  .m-modulegroup013-015__item:not(:last-child) {
    margin-bottom: 50px;
  }
}

.m-modulegroup013-015__item.is-active {
  position: relative;
  z-index: 1;
  pointer-events: initial;
  opacity: 1;
}

.m-modulegroup013-015__figure {
  position: relative;
  min-height: 0%;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__figure {
    padding-bottom: 56.34%;
  }
}

.m-modulegroup013-015__figure-img-pc,
.m-modulegroup013-015__figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__figure-img-pc {
    display: none;
  }
}

.m-modulegroup013-015__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__figure-img-sp {
    display: inline;
  }
}

.m-modulegroup013-015__ttl {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 700;
  font-family: var(--font-jp);
  color: var(--primary);
  text-align: left;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__ttl {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

.m-modulegroup013-015__ttl:not(:first-child) {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-015__ttl:not(:first-child) {
    margin-top: 25px;
  }
}

.m-modulegroup013-015__desc {
  line-height: 2;
  font-family: var(--font-jp);
  font-weight: 400;
  color: var(--sub-txt);
  text-align: left;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

.m-modulegroup013-015__desc:not(:first-child) {
  margin-top: 10px;
}

/* -------------------------------------------
歯科衛生士モジュールリデザイン：当院について（スライダー）
------------------------------------------- */
.m-modulegroup013-012 {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  padding: 150px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-012 {
    padding: 100px 0;
  }
}

.m-modulegroup013-012__container {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 80px;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-012__container {
    padding: 0 40px;
  }
}

.m-modulegroup013-012__headline {
  max-width: 1440px;
  padding-right: 80px;
  font-family: var(--font-en);
  font-size: 80px;
  font-size: 8rem;
  font-weight: 400;
  line-height: 1.3;
  color: var(--primary);
  text-align: left;
  letter-spacing: -1px;
  letter-spacing: -0.1rem;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-012__headline {
    padding-right: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-012__headline {
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-modulegroup013-012__headline-sub {
  display: block;
  font-family: var(--font-jp);
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-012__headline-sub {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup013-012__headline-sub::before {
  display: inline-block;
  margin-right: 1.6rem;
  content: "[";
}

.m-modulegroup013-012__headline-sub::after {
  display: inline-block;
  margin-left: 1.6rem;
  content: "]";
}

.m-modulegroup013-012__txt {
  text-align: left;
}

.m-modulegroup013-012__txt:not(:first-child) {
  width: 49%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-012__txt:not(:first-child) {
    width: 100%;
    margin-top: 70px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-012__txt:not(:first-child) {
    margin-top: 40px;
  }
}

.m-modulegroup013-012__ttl {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 700;
  font-family: var(--font-jp);
  color: var(--primary);
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-012__ttl {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.m-modulegroup013-012__desc {
  color: var(--sub-txt);
  font-family: var(--font-jp);
  font-weight: 400;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

.m-modulegroup013-012__desc:not(:first-child) {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-012__desc:not(:first-child) {
    margin-top: 20px;
  }
}

.m-modulegroup013-012__cnt:not(:first-child) {
  margin-top: 90px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-012__cnt:not(:first-child) {
    margin-top: 75px;
  }
}

.m-modulegroup013-012__list {
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}

.m-modulegroup013-012__item {
  width: auto !important;
  height: 360px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-012__item {
    height: 240px;
  }
}

.m-modulegroup013-012__figure {
  height: 100%;
}

.m-modulegroup013-012__figure:not(:first-child) {
  margin-top: 40px;
}

.m-modulegroup013-012__figure-img-pc {
  height: 100%;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-012__figure-img-pc {
    display: none;
  }
}

.m-modulegroup013-012__figure-img-sp {
  display: none;
  height: 100%;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-012__figure-img-sp {
    display: inline;
  }
}

/* -------------------------------------------
歯科衛生士モジュールリデザイン：福利厚生（タイル表示）
------------------------------------------- */
.m-modulegroup013-013 {
  position: relative;
  padding: 150px 0 20px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-013 {
    padding: 100px 0 20px;
  }
}

.m-modulegroup013-013__container {
  position: relative;
  z-index: 1;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 80px;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-013__container {
    padding: 0 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-013__container {
    padding: 0 15px;
  }
}

.m-modulegroup013-013__headline {
  font-family: var(--font-en);
  font-size: 80px;
  font-size: 8rem;
  font-weight: 400;
  line-height: 1.3;
  color: #fff;
  letter-spacing: -1px;
  letter-spacing: -0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-013__headline {
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-modulegroup013-013__headline-sub {
  display: block;
  font-family: var(--font-jp);
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-013__headline-sub {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup013-013__headline-sub::before {
  display: inline-block;
  margin-right: 1.6rem;
  content: "[";
}

.m-modulegroup013-013__headline-sub::after {
  display: inline-block;
  margin-left: 1.6rem;
  content: "]";
}

.m-modulegroup013-013__cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  margin: -20px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: center;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-013__cnt {
    margin: -10px;
  }
}

.m-modulegroup013-013__cnt:not(:first-child) {
  margin-top: 80px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-013__cnt:not(:first-child) {
    margin-top: 50px;
  }
}

.m-modulegroup013-013__item {
  width: 25%;
  padding: 20px;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-013__item {
    padding: 10px;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-013__item {
    width: 100%;
  }
}

.m-modulegroup013-013__item-inner {
  height: 100%;
  padding: 20px 10px 20px;
  background-color: #f5fbf6;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-013__item-inner {
    padding: 20px 20px 20px !important;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-013__item-inner {
    padding: 50px 20px 40px !important;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-013__item-inner {
    padding: 40px 30px 35px !important;
  }
}

.m-modulegroup013-013__figure {
  position: relative;
  padding-bottom: 45%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-013__figure {
    padding-bottom: 40%;
  }
}

.m-modulegroup013-013__figure-img-pc,
.m-modulegroup013-013__figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: contain;
  object-fit: contain;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-013__figure-img-pc {
    display: none;
  }
}

.m-modulegroup013-013__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-013__figure-img-sp {
    display: inline;
  }
}

.m-modulegroup013-013__desc {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.5;
  font-family: var(--font-jp);
  font-weight: 700;
  color: var(--primary);
  text-align: center;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

.m-modulegroup013-013__desc span {
  font-size: 37px;
}

.m-modulegroup013-013__desc .fsz30 {
  font-size: 30px;
}

.m-modulegroup013-013__desc:not(:first-child) {
  margin-top: 15px;
}

.m-modulegroup013-013__bg-pc,
.m-modulegroup013-013__bg-sp {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 490px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-013__bg-pc,
  .m-modulegroup013-013__bg-sp {
    height: 350px;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-013__bg-pc {
    display: none;
  }
}

.m-modulegroup013-013__bg-sp {
  display: none;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-013__bg-sp {
    display: block;
  }
}

/* -------------------------------------------
歯科衛生士リデザインモジュール：メッセージ
------------------------------------------- */
.m-modulegroup013-001 {
  padding: 150px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-001 {
    padding: 100px 0;
  }
}

.m-modulegroup013-001__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 80px;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-001__container {
    padding: 0 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-001__container {
    padding: 0 30px;
  }
}

.m-modulegroup013-001__headline {
  font-family: var(--font-en);
  font-size: 80px;
  font-size: 8rem;
  font-weight: 400;
  line-height: 1.3;
  color: var(--primary);
  text-align: left;
  letter-spacing: -1px;
  letter-spacing: -0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-001__headline {
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-modulegroup013-001__headline-sub {
  display: block;
  font-family: var(--font-jp);
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-001__headline-sub {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup013-001__headline-sub::before {
  display: inline-block;
  margin-right: 1.6rem;
  content: "[";
}

.m-modulegroup013-001__headline-sub::after {
  display: inline-block;
  margin-left: 1.6rem;
  content: "]";
}

.m-modulegroup013-001__img {
  position: relative;
  width: 50%;
  padding-bottom: 9.375%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-001__img {
    width: calc(100% + 60px);
    margin-right: -15px;
    margin-left: -40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-001__img {
    width: calc(100% + 45px);
    margin-right: -15px;
    margin-left: -30px;
    padding-bottom: 19%;
  }
}

.m-modulegroup013-001__figure-large {
  position: relative;
  width: 80%;
  padding-bottom: 80%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-001__figure-large {
    width: 79%;
    padding-bottom: 79%;
  }
}

.m-modulegroup013-001__figure-large-img-pc,
.m-modulegroup013-001__figure-large-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-001__figure-large-img-pc {
    display: none;
  }
}

.m-modulegroup013-001__figure-large-img-sp {
  display: none;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-001__figure-large-img-sp {
    display: inline;
  }
}

.m-modulegroup013-001__figure-small {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 56.25%;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-001__figure-small {
    width: 55%;
    padding-bottom: 55%;
  }
}

.m-modulegroup013-001__figure-small-img-pc,
.m-modulegroup013-001__figure-small-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-001__figure-small-img-pc {
    display: none;
  }
}

.m-modulegroup013-001__figure-small-img-sp {
  display: none;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-001__figure-small-img-sp {
    display: inline;
  }
}

.m-modulegroup013-001__txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-pack: center;
  justify-content: center;
}

@media screen and (max-width: 1280px) {
  .m-modulegroup013-001__txt {
    padding-left: 80px;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-001__txt {
    width: 100%;
    padding-left: 0;
  }
}

.m-modulegroup013-001__txt:not(:first-child) {
  padding-left: 130px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup013-001__txt:not(:first-child) {
    margin-top: 70px;
    padding-left: 0;
  }
}

.m-modulegroup013-001__desc {
  line-height: 2;
  font-family: var(--font-jp);
  font-weight: 400;
  color: var(--sub-txt);
  text-align: left;
}

.m-modulegroup013-001__desc:not(:first-child) {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup013-001__desc:not(:first-child) {
    margin-top: 30px;
  }
}

/* -------------------------------------------
歯科衛生士リデザインモジュール：（タイトル、上下の余白上書き）
------------------------------------------- */
.m-require-001 {
  background-color: #fff !important;
  padding: 20px 0 150px;
}

@media screen and (max-width: 767px) {
  .m-require-001 {
    padding: 20px 0 100px;
  }
}

.m-require-001 .c-headline-001 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  margin: 0 0 20px;
  line-height: 1.3;
  color: var(--primary);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-align: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001 {
    margin: 0 0 25px;
  }
}

.m-require-001 .c-headline-001__en {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-order: 2;
  font-family: var(--font-en);
  font-size: 80px;
  font-size: 8rem;
  font-weight: 400;
  letter-spacing: -1px;
  letter-spacing: -0.1rem;
  -webkit-box-ordinal-group: 3;
  order: 2;
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__en {
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-require-001 .c-headline-001__ja {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-order: 1;
  font-family: var(--font-jp);
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
  -webkit-box-ordinal-group: 2;
  order: 1;
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__ja {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-require-001 .c-headline-001__ja::before {
  display: inline-block;
  margin-right: 1.6rem;
  content: "[";
}

.m-require-001 .c-headline-001__ja::after {
  display: inline-block;
  margin-left: 1.6rem;
  content: "]";
}

.m-require-001__detail-ttl,
.m-require-001__entry-btn-txt,
.m-require-001__detail-desc {
  font-family: var(--font-jp);
  font-weight: 700;
}

.m-require-001__detail-desc {
  font-weight: 400 !important;
}

.m-require-001__detail-desc::before {
  background-color: #f5fbf6;
  opacity: 1;
}

.m-require-001__detail-flow-ttl-number {
  background-color: #435555;
  font-weight: 400;
}
